@charset "utf-8";

/**
 *	=FONTS （大）
 */
body#top,
body#cust_indi,
body#cust_corp,
body#aboutus,
body#home,
body#csr,
body#overseas{font-size:110%;}

/*
 *	=FONTS
 *
 *	18px: 1.385em
 *	17px: 1.308em
 *	16px: 1.231em
 *	15px: 1.154em
 *	14px: 1.077em
 *	13px: 1em
 *	12px: .924em
 *	11px: .847em
 *	10px: .77em
 */
 


/* ボタンの表示状態
--------------------*/
#header .inner .head_lower_link li a#fmiddle {
	background-color:#253494;
}
/*カレント*/
#header .inner .head_lower_link li a#flarge {
	background-color: #9299c9;
}
#header .inner .head_lower_link li a#fsmall:hover {
	background-color: #9299c9;
}
#header .inner .head_lower_link li a#fmiddle:hover {
	background-color: #9299c9;
}

/*160527update*/